Manifest-Version: 1.0
Main-Class: org.well.mysql.sink.WellSink
Class-Path: spring-beans-4.0.6.RELEASE.jar javax.servlet-api-3.0.1.jar s
 lf4j-api-1.6.1.jar activemq-openwire-legacy-5.14.5.jar validation-api-1
 .1.0.Final.jar geronimo-j2ee-management_1.1_spec-1.0.1.jar ezmorph-1.0.
 6.jar geronimo-jta_1.0.1B_spec-1.0.1.jar concurrentlinkedhashmap-lru-1.
 2_jdk5.jar spring-aop-4.0.6.RELEASE.jar jstl-1.2.jar xml-apis-1.0.b2.ja
 r commons-compiler-2.7.6.jar commons-dbcp-1.4.jar activemq-broker-5.14.
 5.jar snappy-java-1.1.2.6.jar spring-jms-3.2.8.RELEASE.jar aopalliance-
 1.0.jar dom4j-1.6.1.jar classmate-1.0.0.jar spring-web-4.0.6.RELEASE.ja
 r antlr-2.7.7.jar commons-pool-1.5.4.jar lz4-1.3.0.jar protobuf-java-2.
 4.1.jar hibernate-jpa-2.1-api-1.0.0.Final.jar javassist-3.18.1-GA.jar s
 pring-expression-4.0.6.RELEASE.jar hutool-core-4.6.0.jar commons-collec
 tions-3.2.1.jar orika-core-1.4.5.jar gson-2.6.jar spring-messaging-4.3.
 3.RELEASE.jar janino-2.7.6.jar jackson-jaxrs-json-provider-2.4.2.jar sp
 ring-webmvc-4.0.6.RELEASE.jar jboss-logging-3.1.3.GA.jar geronimo-jms_1
 .1_spec-1.1.1.jar jackson-databind-2.4.2.jar hibernate-commons-annotati
 ons-4.0.5.Final.jar spring-orm-4.0.6.RELEASE.jar hibernate-validator-5.
 1.2.Final.jar log4jdbc-remix-0.2.7.jar logback-core-1.1.2.jar hibernate
 -core-4.3.6.Final.jar paranamer-2.3.jar jandex-1.1.0.Final.jar spring-c
 ontext-support-4.0.6.RELEASE.jar json-lib-2.4-jdk15.jar spring-core-4.0
 .6.RELEASE.jar jackson-jaxrs-base-2.4.2.jar spring-kafka-1.1.1.RELEASE.
 jar ojdbc6-11.1.0.7.0.jar hutool-captcha-4.6.0.jar commons-io-2.4.jar s
 pring-tx-4.0.6.RELEASE.jar commons-lang3-3.3.2.jar xbean-spring-4.2.jar
  commons-httpclient-3.1.jar commons-codec-1.9.jar jboss-logging-annotat
 ions-1.2.0.Beta1.jar hawtbuf-1.11.jar commons-fileupload-1.3.1.jar jans
 i-1.11.jar activemq-jms-pool-5.14.5.jar jackson-module-jaxb-annotations
 -2.4.2.jar mysql-connector-java-8.0.27.jar activemq-spring-5.14.5.jar s
 pring-jdbc-4.0.6.RELEASE.jar fastjson-1.1.15.jar spring-context-4.0.6.R
 ELEASE.jar commons-lang-2.5.jar logback-classic-1.1.2.jar jackson-core-
 2.4.2.jar commons-beanutils-1.9.2.jar java-sizeof-0.0.4.jar kafka-clien
 ts-0.11.0.1.jar activemq-pool-5.14.5.jar activemq-client-5.14.5.jar spr
 ing-retry-1.1.3.RELEASE.jar jackson-annotations-2.4.0.jar jboss-transac
 tion-api_1.2_spec-1.0.0.Final.jar commons-pool2-2.4.2.jar commons-loggi
 ng-1.1.1.jar

